html, body
{
	padding: 0;
	margin: 0;
}
body
{
	background-color: #fff;
	position: relative;
	-webkit-text-size-adjust: none;
}



nav:not(.mm-menu)
{
	display: none;
}

.header,
.content,
.footer
{
	text-align: center;
}
.res_header,
.res_footer
{
	background: #293685;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;


	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}
.res_header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.res_footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.res_header a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}


/*---------------------------responsive css------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1280px) {
	
}

@media only screen and (min-width:800px) and (max-width:1023px) {
	.res_content{padding-top: 10px;}
}

@media only screen and (min-width:768px) and (max-width:799px) {
	.res_content{padding-top: 10px;}	
}

@media only screen and (min-width:600px) and (max-width:767px) {
	.res_content{padding-top: 10px;}
}

@media only screen and (min-width:568px) and (max-width:599px) {
	.res_content{padding-top: 10px;}
}

@media only screen and (min-width:480px) and (max-width:567px) {
	.res_content{padding-top: 10px;}
	.res_header, .res_footer {background:#BD1F25;}
}

@media only screen and (min-width:320px) and (max-width:479px) {
	.res_content{padding-top: 10px;}
	.res_header, .res_footer {background:#BD1F25;}
}

/*---------------------------end of responsive css------------------------------*/